This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 77413 - Nut version is very old
Nut version is very old
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nut (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
http://www.exploits.org/nut
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 13:43 EST by Morey Roof
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-06 13:43:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Morey Roof 2002-11-06 13:43:00 EST
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)





Description of problem:


The version of Nut that is shipping with RedHat version 8.0 is an old version.  The current 
stable tree is at 1.2 and includes a nice amount of enhancements and better support for 
other UPS models.





Version-Release number of selected component (if applicable):








How reproducible:


Always





Steps to Reproduce:


Install Redhat 8.0.


	





Additional info:
Comment 1 Ngo Than 2002-12-08 13:09:43 EST
the rawhide has the 1.2

Note You need to log in before you can comment on or make changes to this bug.